Ubuntu

Bugs : libphp-swiftmailer in Ubuntu

There are currently no open bugs.

"libphp-swiftmailer" versions published in Ubuntu

Trusty (4.2.1-1): universe/php
Saucy (4.2.1-1): universe/php
Quantal (4.1.5-1): universe/php
Precise (4.1.3-1): universe/php